---
layout: post
title: "Vince Stanzione - The Millionaire Dropout"
description: "The Millionaire Dropout (2013) is an inspirational how-to manual for anyone ready to increase their income and their standard of living. Based on self-made multimillionaire Vince Stanzione’s first-hand experience of bootstrapping himself to success, these blinks will guide you through the difficult but ultimately rewarding journey of turning your life around and making the most of your potential."
image: https://images.blinkist.com/images/books/5cbced3c6cee070008bad282/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cbced576cee070008bad283" data-chapterno="0">
  <h1>
   What’s in it for me? Tips to turn your life around.
  </h1>
  <div class="chapter__content">
   <p>
    Vince Stanzione knows a thing or two about the school of hard knocks. The son of an Italian immigrant who arrived in the UK without a penny to his name, he knew from the get-go that success was something he’d have to struggle for. Entrepreneurial to the core, he was cutting hair and overseeing the salon’s payroll by age 12.
   </p>
   <p>
    Fast forward to the mid-80s, and Stanzione was making a killing trading equities at the height of the financial revolution unfolding in Thatcher’s London. Then came the 1987 crash, which wiped him out. Others might have thrown in the towel, but Stanzione dusted himself off and got back to business. Within a decade, he’d remade his fortune, and then some.
   </p>
   <p>
    It’s been a rollercoaster ride for Stanzione. Along the way, he picked up some invaluable life lessons. First off, that persistence pays. Second, failure is part of your journey. Those core messages resonate throughout these blinks. If a near-bankrupt, non-academic and occasionally homeless social dropout like Stanzione can make it, so can you.
   </p>
   <p>
    The key is to recognize that your future is in your hands – if you want success, you’d better be ready to get out there and fight for it. But you don’t have to go it alone: start putting the advice in this practical, hands-on self-help manual to use, and you’ll already be well on your way to a more fulfilling and successful life.
   </p>
   <p>
    Read on to find out
   </p>
   <ul>
    <li>
     how to make better decisions;
    </li>
    <li>
     why mail order might just be the best business model in the world; and
    </li>
    <li>
     how to make your money go further.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbced766cee070007d5c97e" data-chapterno="1">
  <h1>
   Start turning your life around by breaking out of your comfort zone.
  </h1>
  <div class="chapter__content">
   <p>
    Do you love your life the way it is right now? Do you earn more than you’ll ever need and feel fulfilled by your job? If your answers to these questions are “yes,” then congratulations – you can stop reading right now! But what if you sometimes wake up dreading work or struggle to stretch your paycheck to cover all your wants and needs? Well, welcome to the club. Like millions of others, you’re not living your best life. But that’s about to change.
   </p>
   <p>
    Let’s get one thing clear from the get-go: turning your life around won’t be easy. Change is a long and occasionally arduous journey – but that can’t come as too much of a surprise. Whether it’s overeating, drinking too much, failing to save money or giving up on learning, most of us spend a good twenty or thirty years messing up our lives. Tidying that up takes time and effort. But here’s the silver lining: it
    <em>
     can
    </em>
    be done.
   </p>
   <p>
    So where do you start? Well, as an old Chinese proverb has it, a journey of a million miles begins with one step. The first item on your travel itinerary is breaking out of your comfort zone. It’s the most familiar place in the world and includes everything that has become so routine you do it on autopilot: commuting, grinding out another day at the office, watching TV on the sofa in the evenings and sleeping for as long as possible before it all restarts the next morning.
   </p>
   <p>
    The truth is that most people live in their comfort zones. They regard it as both acceptable and normal because they’ve given up on their old dreams. They’ve lost all hope of doing something dazzling and achieving fame and fortune – in other words, they’ve come to terms with the fact that their highest priority is simply getting by. It was this which moved Benjamin Franklin to remark that “most men die at 25, we just don’t bury them until they’re 70.”
   </p>
   <p>
    Think of this as your wake-up call. Your time on earth is too precious to spend it simply
    <em>
     existing
    </em>
    . In the following blinks, we’ll be taking a closer look at how you can get out of your rut and start truly thriving. First, let’s get down to basics and ask the most important question of all: What do you actually want?
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbced8a6cee070008bad284" data-chapterno="2">
  <h1>
   If you don’t know what you want in life, there’s little chance you’ll ever get it.
  </h1>
  <div class="chapter__content">
   <p>
    Ever heard the phrase “the squeaky wheel gets the grease”? It basically means that the loudest problems get the most attention.
   </p>
   <p>
    People blame their unhappiness on all sorts of issues, but the real culprit is usually much less obvious: they’ve never sat down and defined what they actually want in life. It’s like going to a travel agency and saying you want to be sent somewhere nice where you’ll find a great job, a perfect partner and where you’ll be happy – a vague wish that’s pretty much impossible to fulfill.
   </p>
   <p>
    You need to define your destination before you embark on your personal expedition, and here’s where to start. Imagine that the author himself knocked on your door and offered to take care of anything you asked for. What would you put at the top of your list?
   </p>
   <p>
    Well, let’s find out. Grab a pen and write down these headings:
    <em>
     financial needs
    </em>
    like bills that need paying,
    <em>
     financial wants
    </em>
    like that gold Rolex you’ve always dreamed of having and
    <em>
     non-monetary aspirations
    </em>
    like becoming a better public speaker. Now put your answers into sentences like these: “My personal goal is…,” “I will benefit from this because…” and “My projected goal will be achieved by...”
   </p>
   <p>
    This works best if your targets are positive, so, “I want a $750,000 townhouse” rather than “I need to get out of this terrible apartment,” for example. You should also err on the side of being ambitious. If you’re earning $40,000 right now, aim to bump that up to $100,000, rather than $50,000. But don’t forget to keep things realistic. If you want to leave that old walk-up and move into a beautiful four-story house with a view, you’ll also need enough money coming in to cover it!
   </p>
   <p>
    So, how does any of this help you? Think back to the beginning of this exercise. Chances are, your idea of what you wanted was pretty hazy. By now, you should have a much clearer set of goals. This is one of the most important steps you’ll take on your million-mile journey. In the next blink, you’ll learn how to start transforming that wishlist into a reality.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbceda36cee070007d5c97f" data-chapterno="3">
  <h1>
   Positive thinking and visualization can help you rewire your mind’s negative circuitry.
  </h1>
  <div class="chapter__content">
   <p>
    The human mind is a bit like a memory stick. When we’re born, it’s blank, but as we grow, we gradually fill it with new skills and ideas. Some of the files we add, however, contain negative and hurtful comments, from adults who told us we were too clumsy to play soccer or not clever enough to be good at math.
   </p>
   <p>
    Those comments often end up creating negative feedback loops that hold us back later in life. But while the human brain doesn’t have a delete button, it can be rewired. Let’s see how you can record new, positive suggestions over those bad memories.
   </p>
   <p>
    For this exercise, you’ll need that list of personal goals. The first thing you’ll do is rewrite your aims in the present tense, as if you’ve already achieved them. So, say your goal was to lose ten pounds and buy your dream car in the next five years. Write: “It’s the year 2024. I’m at my ideal weight, and I have a Maserati parked in my driveway.”
   </p>
   <p>
    This is your new private mantra. Repeat it to yourself every morning and evening before bed with conviction and enthusiasm while visualizing your new life. It doesn’t matter if you live in a tiny one-bedroom apartment while confidently stating that you own a mansion – the idea is to prepare yourself for the future. As Cary Grant once said when a reporter enquired how he’d become a Hollywood star, “I started to act like the person I wanted to be, and eventually, I became that person.”
   </p>
   <p>
    But don’t just take the author’s – or Grant’s – word for it. Ask any top athlete how they prepare for big events, and they’ll tell you that they don’t just train their bodies – they also visualize success. Consider Roger Bannister, the first man to ever run a four-minute mile, a feat many thought impossible. The key to his victory was his mental preparation: by the time he ran that historic race, he’d already completed it hundreds of times in his mind’s eye.
   </p>
   <p>
    That might sound like mumbo jumbo, but there’s a pretty straightforward explanation for how it works: visualizing your success reinforces a sense that things you’d previously thought unobtainable are actually within your reach. Bannister’s imaginary races, for example, gave him a mental edge – he was self-confident enough to ignore the naysayers and simply give it a go!
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cbceda36cee070007d5c97f" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     Your present circumstances don’t determine where you can go; they merely determine where you start
    </em>
    .” – Nido Qubein
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcedb56cee070008bad285" data-chapterno="4">
  <h1>
   Making sound decisions and taking failure in your stride will guide you to success.
  </h1>
  <div class="chapter__content">
   <p>
    Life is all about making calls. Many of the things that happen to you – good and bad – can be traced back to past decisions. Chances are, a fair few of your choices still haunt you. But it’s not just hindsight that’s twenty-twenty – in fact, decision-making can be just as effective, as long as you apply the right techniques.
   </p>
   <p>
    Take the so-called “Ben Franklin Method.” Say you’ve been offered a job in Germany, but you’re not sure whether to take it. Write down all the “pros” in one column, and all the “cons” in another. Give each factor – “better pay” versus “losing contact with old friends,” for example – a value from one to ten in terms of importance. All you have to do then is count up the numbers and see which side has the higher score.
   </p>
   <p>
    Then there’s the “Coin Method.” Have you ever been caught on the horns of a dilemma and later realized you knew which decision was the right one from the get-go? Well, here’s a shortcut. Take a coin and make heads “yes” and tails “no.” Now toss it and see how you feel about the result. The author uses this to make tricky investment calls: if the coin says “yes,” but he’s still unconvinced, he’ll trust his gut and go with “no.”
   </p>
   <p>
    Right, so you’ve made your decision – now you need to act on it. That’s the difficult part. Nothing stops us in our tracks like the fear of failure. But let’s be real: success won’t come to you if you don’t stick your neck out now and again. Put differently, the only insurance against never failing again is doing absolutely nothing.
   </p>
   <p>
    Remember, failure is all about perspective. Take it from Thomas Edison, the inventor of the light bulb. When he was asked how it felt to have failed 10,000 times, he answered that he hadn’t failed 10,000 times – he’d successfully found 10,000 ways that didn’t work, and was 10,000 times closer to finding a formula that would!
   </p>
   <p>
    Once you learn to adopt Edison’s stoical way of thinking, you’ll realize that setbacks are part of ultimately achieving your goals. That’s something self-made business guru Dan Pena knows all about. Over 200 banks rejected his business loan applications. Lots of people would have called it quits after two or three attempts, but he kept going. Today, he’s worth a cool $250 million.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcedd36cee070007d5c980" data-chapterno="5">
  <h1>
   The world of work is changing, and self-employment is an increasingly attractive option.
  </h1>
  <div class="chapter__content">
   <p>
    The American billionaire John Paul Getty was savvy about making money. His view? No one ever got rich working for someone else. In a sense, though, you’re already self-employed – the company you work for is a means to an end, and if you didn’t get paid, you’d stop showing up. That means that you’re working for yourself, but giving someone else most of the profits!
   </p>
   <p>
    That’s a great reason to consider ditching the nine-to-five slog and striking out on your own, but it’s not the only one. The world of work has changed dramatically in recent decades, and the old rules no longer apply. Even if you wanted it, steady lifelong gigs ending with a pat on the back and a gold watch when you retire barely exist anymore.
   </p>
   <p>
    The new corporate buzzwords are “restructuring” and “downsizing” – in plain English, layoffs. Those who don’t lose their jobs aren’t exactly living off the fat of the land, either. Pay rises are rare in the best of times, and economic downturns inevitably lead to perks being slashed and new responsibilities. Meanwhile, the list of qualifications you’re expected to bring with you into over-regulated, poorly paid jobs continues to grow.
   </p>
   <p>
    Then there are promotions. Whatever they claim, most employers are still pretty old-fashioned about who they’ll help get a foot on the career ladder. If you’re a woman, disabled or just have a foreign name like Anglo-Italian author Stanzione, you’re likely to find yourself passed over at one point or another.
   </p>
   <p>
    Sounds pretty bleak, right? Well, here’s the upside: we’re living in a new golden age for entrepreneurship. In a way, it’s a return to the historical norm. A few hundred years back, virtually everyone was self-employed.
   </p>
   <p>
    Whether they worked a particular trade or produced goods at home in so-called cottage industries, most people relied on their own business acumen. It was only when factories came along that people started relying on companies to look out for them.
   </p>
   <p>
    There’s a simple reason that flying solo has once again become such a viable option: globalization. With the internet at your fingertips wherever you are in the world, an international lingua franca – the language you’re reading these blinks in – and the ability to transfer goods and cash across borders, you can work anywhere and anytime you please. How? Read on to find out!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcedeb6cee070008bad286" data-chapterno="6">
  <h1>
   Mail order might just be the best business model in the world.
  </h1>
  <div class="chapter__content">
   <p>
    First things first: quitting your job and going it alone is a big call, and only
    <em>
     you
    </em>
    can decide if it’s the right one. Before you take the plunge, answer these questions: Is your job fulfilling? Is the pay good? Would you continue doing it even if you didn’t need the money? If any of the answers are “no,” it’s time to get out for your own good. After all, unhappy people overeat, drink, smoke too much and – eventually – burn out.
   </p>
   <p>
    So where do you start if you’ve decided you’re ready? Well, it’s time to learn about mail order commerce. The author has good reason to call it the greatest business model in the world – it’s how he made his millions. Here’s how it works.
   </p>
   <p>
    Mail order means selling goods or services to customers who’ve never laid eyes on your product and have been drawn in by ads, articles, blog posts or internet searches. If they want to buy your product, they order it over the phone or online. What you sell is down to you – it can be anything from bespoke kitchenware to golfing manuals.
   </p>
   <p>
    The neat part is this: getting started is simple, quick and, most importantly, cheap. Most businesses fail because they’re up to their eyeballs in debt before they’re even up and running. They need to pay for staff, premises, licenses, and permits. Mail order businesses don’t require any of that. You’ll be doing everything until you’re ready to expand. Your “office”? A website. Need a phone line? Hire an answering service. Outlay? The bare minimum, just somewhere to store your product. If your product is information – something we’ll look at later – you’ll need little more than a closet.
   </p>
   <p>
    Best of all, economic conditions are in your favor. Customers have never felt more comfortable ordering online or sharing their credit card details with third parties. Knocking together a professional website takes only a matter of hours even if you’re an amateur, especially if you use the services of companies like Wordpress. And thanks to reliable courier services and electronic downloads, even the smallest business has global reach.
   </p>
   <p>
    Does it work? Ask Richard Branson, the founder of the multi-billion dollar Virgin Group. He started out in a tiny apartment selling mail-order records, which he advertised in student magazines. Anita Roddick, the mind behind the multinational cosmetics chain Body Shop, first cut her teeth selling beauty products to customers who read her ads in magazines aimed at teenagers.
   </p>
   <p>
    Now, what should
    <em>
     you
    </em>
    sell?
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cbcedeb6cee070008bad286" data-chapterno="6">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     This is a glorious time to be an entrepreneur.
    </em>
    ”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcedfe6cee070007d5c981" data-chapterno="7">
  <h1>
   Research the market and pick easy targets to ensure you choose products that sell.
  </h1>
  <div class="chapter__content">
   <p>
    Marketing expert Gary Hebert often plays a game with his audiences when he gives talks. What, he asks, would they choose as their advantage if they ran a burger stand in competition with his burger operation. The usual answers? The biggest stall, the best meat or the most prime location. Hebert concludes by telling them the advantage he’d chose: a hungry crowd.
   </p>
   <p>
    It might seem like an obvious point, but billions of dollars are squandered every year by businesses that have forgotten Hebert’s lesson – you can only sell something if there’s an appetite for it. So, here’s your first maxim if you’re considering the mail order game: know your market, and decide what you’re going to sell accordingly.
   </p>
   <p>
    Understanding and responding to changes in what people want is a central component of business acumen. That’s because people’s wishes change all the time. But if you can read these desires correctly, you’re more likely to profit from them. When Steven Spielberg’s blockbuster
    <em>
     Jurassic Park
    </em>
    hit movie theatres back in 1993, for example, sales of wooden dinosaur kits in the British Natural History Museum shop tripled overnight!
   </p>
   <p>
    You don’t have to reinvent the wheel, either. As the author puts it, you’re often better served by being the second or third person to think of something, rather than the first, as both the risks and opportunities will have become clear. Think of it as letting someone else dip their toes in the pool to check the temperature before you jump in yourself. What really makes the difference is identifying easy targets: products with a proven record of exciting interest and getting hands reaching for wallets.
   </p>
   <p>
    Luckily enough, lots of the tools to conduct thorough market research are already at your fingertips. Even better? They’re usually free! Here’s a tip to get you started. First off, set up a Google Ads account. Don’t worry about placing your own ads at this point – what you want is the keyword tool, which will tell you what people are searching for on Google.
   </p>
   <p>
    When the author was writing this book, for example, he noticed that “golf swing” generated 450,000 searches in one month. That’s a huge potential market for anything from courses to DVDs to newsletters on perfecting your golf swing!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcee106cee070008bad287" data-chapterno="8">
  <h1>
   Information is an ideal mail-order product: it’s cheap to produce and has high margins.
  </h1>
  <div class="chapter__content">
   <p>
    The best mail-order products are small, lightweight, sturdy enough to survive transportation and hard to find locally. Most importantly, they’ll have a high perceived value, and they cost little to produce. In this blink, we’ll take a look at one type of product that fits the bill.
   </p>
   <p>
    Think back to all those people searching for “golf swing” on Google. What they were after was
    <em>
     information
    </em>
    . It’s one of the most sought-after products out there, and people pay good money for it. Best of all, getting it to market doesn’t require massive outlays. The author, for example, remembers once selling a four-page document for $65. The production costs? 65 cents for the paper and ink!
   </p>
   <p>
    So how do you sell information? One way is to package it as a “how-to” manual.
   </p>
   <p>
    The first step is to hit Amazon or eBay, and see what topics are doing well. Top-selling information categories usually include advice on money, dieting, computing, cosmetics and dating.
   </p>
   <p>
    Once you’ve chosen your subject, you have three options: you can either research and write the manual yourself, hire a freelancer to do it for you or purchase the reprint and resale rights to an existing publication.
   </p>
   <p>
    Next up, you’ll want to use Google Ads to find out how people are searching for your subject. Say you’re producing a manual on effective gambling strategies: you might discover that people are looking up “make money from horse racing.” That’ll tell you which keywords to use in your own ads, which you can then place online and in magazines specializing in your area.
   </p>
   <p>
    Finally, you’ll need to get hold of a list of people who’ve bought similar products and contact them directly. That’s surprisingly easy – googling “direct mail list brokers” should help you find plenty.
   </p>
   <p>
    Once you’ve produced your manual, you can use the same information to create another product: audio. It’s a great way of reaching out to today’s overloaded and time-poor consumers.
   </p>
   <p>
    For this, you have a couple of choices. You can either record the audio yourself using free podcasting software, or hire a voice-over artist for a couple of hundred dollars. If you get stuck with the tech, remember: you can outsource
    <em>
     anything
    </em>
    these days! Just think of Bill Gates. When it came to writing the code for MS-DOS, the forerunner to Windows, he simply paid someone else and licensed it to IBM!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcee236cee070007d5c982" data-chapterno="9">
  <h1>
   Saving is just as important as making money, and it’s simple to do when you know where to look.
  </h1>
  <div class="chapter__content">
   <p>
    By now you should have a good idea of how to start generating new income. But here’s the thing: looking after what you already have is just as important as making money. Shopping, in other words, is a skill, and buying smart makes all the difference. It’s the reason some folks get along just fine on $50,000 a year, and others struggle with $250,000.
   </p>
   <p>
    The key is becoming more mindful about your consumer choices. It’s all about taking a step back before splashing out and asking yourself a simple question: Do you really
    <em>
     need
    </em>
    this, or is it an impulse purchase?
   </p>
   <p>
    If the answer is still “yes,” follow up with some other questions. Could you rent it for a couple of days rather than buying, for example? And, if you do buy it with a view to reselling it later on, how quickly will its value depreciate? Answer those honestly, and you’re much less likely to end up regretting your spending decisions.
   </p>
   <p>
    That said, sometimes there’s no way around it, and you’ll have to reach for your wallet. In those cases, it’s well worth taking a look at used products.
   </p>
   <p>
    That doesn’t mean heading to the thrift store, though. Think about consumer electronics – lots of big retailers offer money-back guarantees. When customers return their goods, the shop sells these virtually unused products at a discount of around 25 percent.
   </p>
   <p>
    E-commerce platforms are another good bet, especially if you decide that last year’s iPhone will serve you just as well as the latest model. But be careful: if a deal sounds too good to be true, it usually is. Exercise caution and always check out sellers’ ratings before hitting the “buy” button.
   </p>
   <p>
    You can also save a ton of cash on big purchases like cars if you know where to look. Most large car rental firms like Hertz sell used models, which are generally no older than six to eight months and are offered at a discount of up to 30 percent.
   </p>
   <p>
    But here’s the best tip of all: if you’re in the market for a car, aim to buy around Christmas. People’s minds are usually focused on the upcoming holidays and business is slow in most dealerships, which means you’re much more likely to find a bargain!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcee366cee070008bad288" data-chapterno="10">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Anyone can turn their life around, earn more and find greater fulfillment. But here’s the thing – it’s a long journey. That said, the largest tasks can be accomplished by taking smaller steps. As the saying goes: the best way to eat an elephant is by taking one bite at a time. And that’s exactly how you’ll start turning your life around. Whether it’s learning to make better decisions, setting up your own business or making your cash go further, these blinks are a step-by-step guide to becoming your best self.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Smile!
    </strong>
   </p>
   <p>
    You’ve probably come across the idea that if you don’t ask, you don’t get. That’s true enough, but it leaves out something vital: you’re much more likely to get what you want if you ask for it with a smile on your face. Smiling is a universal language
    <strong>
     –
    </strong>
    you can even hear it over the phone. Telemarketers often put mirrors on their desks, as they know that if they’re smiling while making their pitches, their sales figures will look a lot better at the end of the month!
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d love to hear what you think about our content! Just send an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Make Time
     </em>
    </strong>
    <strong>
     , by Jake Knapp and John Zeratsky
    </strong>
   </p>
   <p>
    By now you should have a good idea about what you want to do with your future. But here’s the million-dollar question: How on earth are you going to find the time to pursue your goals? After all, once you’re done paying the bills, taking care of everyday chores and helping the kids with their homework, the day’s pretty much over…
   </p>
   <p>
    Well, not quite. You can’t change the fact that a day only has 24 hours, but you
    <em>
     can
    </em>
    start making the most of them, and that’s exactly what Jake Knapp and John Zeratsky want to help you achieve. So if you’re done wasting precious time on distractions and procrastination, why not check out our blinks to
    <em>
     Make Time
    </em>
    ?
   </p>
  </div>
 </div>
</article>
